The data-object-yaml package

[Tags: bsd3, deprecated, library]

Deprecated in favor of yaml

Provides high level conversions based on the data-object package. Parsing and emitting is handled by the yaml package, which in turn uses the libyaml C library.


Properties

Versions0.0.0, 0.2.0, 0.2.0.1, 0.3.0, 0.3.1, 0.3.1.1, 0.3.2, 0.3.3, 0.3.3.1, 0.3.3.2, 0.3.3.3, 0.3.3.4, 0.3.3.5, 0.3.3.6, 0.3.4, 0.3.4.1, 0.3.4.2
Dependenciesbase (==4.*), bytestring (>=0.9.1.4 && <0.10), containers (>=0.2.0.0 && <0.5), convertible-text (>=0.3.0 && <0.4), data-object (>=0.3.0 && <0.4), enumerator (==0.4.*), failure (>=0.1.0 && <0.2), text (>=0.7 && <0.11), transformers (==0.2.*), yaml (>=0.4.1 && <0.5)
LicenseBSD3
AuthorMichael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>
MaintainerMichael Snoyman <michael@snoyman.com>
Stabilityunstable
CategoryWeb
Home pagehttp://github.com/snoyberg/data-object-yaml
Executablesruntests
Upload dateFri Oct 22 06:06:23 UTC 2010
Uploaded byMichaelSnoyman
Downloads1002 total (89 in last 30 days)

Modules

[Index]

Flags

NameDescriptionDefault
buildtestsBuild the executable to run unit testsDisabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees